.titleBar { margin-bottom: 5px!important; }

1.4 (.14) SIP mit TCP oder gleich 1.6.2??

Dieses Thema im Forum "Asterisk Allgemein" wurde erstellt von magicamun, 22 Okt. 2011.

  1. magicamun

    magicamun Neuer User

    Registriert seit:
    1 Aug. 2006
    Beiträge:
    53
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hi - bin schon länger hier nicht mehr aktiv gewesen, was im wesentlichen daran lag, dass alles problemlos läuft. Ich hab jetzt kürzlich iSip für iPhone auf meinen iPhones installiert - nun würde ich gerne für die zwei teile TCP nutzen (dann kann ich mit iSip im Background-mode arbeiten). Mein 1.4.14 hat TCP offensichtlihc nicht "an Bord" - daher habe ich mir die 1.6.2 gezogen und inkl. addons gebaut - startet auch und meine Telefone verbinden - die iPhones sogar mit TCP - sowiet so gut - allerdings scheint meine extensions.conf für die 1.6.2 nicht zu taugen - ich bekomme keinerlei interne oder externe Verbindung hin. muss ich zu .ael konvertieren? Oder wie oder was?

    Danke für einen Hinweis entweder in Richtung 1.6 oder aber "woher bekomme ich TCp-Support unter 1.4" ?
     
  2. chaos2000

    chaos2000 Aktives Mitglied

    Registriert seit:
    22 Aug. 2004
    Beiträge:
    2,028
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    Ort:
    LE
    1.4 hat keinen TCP support.
    Aber warum gehst du nicht gleich auf 1.8?

    wie sieht deine extensions.conf aus?